classification
Title: Update devguide triaging keywords
Type: Stage: resolved
Components: Documentation Versions:
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: Ido Michael, docs@python, lisroach, taleinat, xtreak
Priority: normal Keywords: easy

Created on 2019-09-11 09:39 by lisroach, last changed 2020-02-23 08:13 by taleinat. This issue is now closed.

Messages (7)
msg351781 - (view) Author: Lisa Roach (lisroach) * (Python committer) Date: 2019-09-11 09:39
Currently the devguide triaging keywords page is out of date: 

https://devguide.python.org/triaging/#keywords

It is missing keywords like "easy (C)", "security_issue", and "pep3121".
msg352971 - (view) Author: Ido Michael (Ido Michael) * Date: 2019-09-22 11:50
Hi Lisa,

I can take this (first commit), where can I edit the dev guide?

I could see someone did update the easy keyword in it?

Ido
msg352977 - (view) Author: Karthikeyan Singaravelan (xtreak) * (Python committer) Date: 2019-09-22 12:33
I think devguide has it's own repo that accepts PRs https://github.com/python/devguide
msg352979 - (view) Author: Ido Michael (Ido Michael) * Date: 2019-09-22 13:44
Thanks Karthikeyan!

Found it, so for the last one pep3121, would you like to describe PEP in general or Extension Module Initialization and Finalization?

Ido
msg361242 - (view) Author: Ido Michael (Ido Michael) * Date: 2020-02-02 15:36
Added a PR: GH-570
msg361243 - (view) Author: Ido Michael (Ido Michael) * Date: 2020-02-02 15:39
It treats the PR as a cpython while it's on the devguide repo, here is the link:
https://github.com/python/devguide/pull/570
msg362494 - (view) Author: Tal Einat (taleinat) * (Python committer) Date: 2020-02-23 08:13
Thanks for the fix, Ido!
History
Date User Action Args
2020-02-23 08:13:06taleinatsetstatus: open -> closed

nosy: + taleinat
messages: + msg362494

resolution: fixed
stage: resolved
2020-02-02 15:39:18Ido Michaelsetmessages: + msg361243
2020-02-02 15:36:08Ido Michaelsetmessages: + msg361242
2019-09-22 13:44:44Ido Michaelsetmessages: + msg352979
2019-09-22 12:33:23xtreaksetnosy: + xtreak
messages: + msg352977
2019-09-22 11:50:11Ido Michaelsetnosy: + Ido Michael
messages: + msg352971
2019-09-11 09:39:29lisroachcreate